<template>
  <button @click="toggle">
    {{ isActive ? "Скрыть посты" : "Показать посты" }}
  </button>
</template>

<script setup>
import { ref } from "vue";

let isActive = ref(false);
const toggle = () => {
  isActive.value = isActive.value
    ? (isActive.value = false)
    : (isActive.value = true);
};
</script>
